@charset "Shift-JIS";

/*	=======================================

ファイル名 : /css/support/common/search.css;
概要 : このCSSファイルは「サポート」カテゴリ以下の検索画面で使用しているCSSが設定されています。;
※下記CSSファイルより、ソースを一部流用
/product/search/css/common/productSearch.css
/css/product/common.css
サイト名 : NTTドコモのホームページ;
URL : www.docomo.ne.jp/;
コピーライト : (c) NTT DOCOMO, INC. All Rights Reserved.;

===========================================	*/


/*	検索画面TOP
--------------------------------------------------------------------------	*/

#suggest {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: auto;
    padding:0 2 2 2px;
}

#suggest div {
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}

.suggestOver{
    background-color: #ffdce6;
}

.suggestOut{
    background-color: #ffffff;
}

.suggestMessage{
    background-color: #ebebeb;
    border-top: #cccccc solid 1px;
    font-weight:bold;
    font-size:83%;
    padding:2px;
    margin:0 0 0 0px;
}

/* IE6用入力候補レイアウト調整 */
.layoutsuggest {
	position:relative;
    z-index:10000;
}
.suggestIframe {
	position: absolute;
    width: 100px;
    z-index:9000;
    border: 1px;
    display:none;
}

/* /IE6用入力候補レイアウト調整 */

/* フォームの余白を調整 */
#formSearch,#selectSearch { 
	margin: 0px;
	padding-bottom:10px;
}

.form-margin {
	margin: 0 0 10 0px;
}
/* /フォームの余白を調整 */






/*	検索結果画面（動的生成部分）
--------------------------------------------------------------------------	*/

/* 製品リスト（動的生成部分）*/
#maincol .boxArea table.squareArea .wrap{
	width:auto ;
	padding-bottom:0;
	background:none;
}

#maincol .boxArea table.squareArea .section{
	padding:0;
	border-left:none;
	border-right:none;
}

table.squareArea{
	width:648px !important;
}

table.squareArea td{
	width:24%;
	border:1px solid #d9d9d9 ;
}
table.squareArea td.dell{
	border:none;
}

div.squareArea{padding:2px;}

div.squareArea div.left{
	float:left;
	width:75px;
	margin:0;
	padding:5px 0;
}

/*\*//*/
div.squareArea .clear{clear:none !important;}
/**/


div.squareArea div.right{
	/*	\*/float:left;/* */
	width:95px;
	margin:0;
	padding: 5px 0;
}

div.squareArea p{
	margin:0 0 2px !important;
	padding-bottom:10px !important;
}


table.squareArea .type{
	padding-bottom:4px !important;
	text-align:right;
}



div.squareArea .titlept02{
	margin: 0;
	padding:5px 5px 5px 13px;
	color: #3f3f3f;
	background:url("/images/common/bg_boxcell4_h3.gif") 0 100% no-repeat;

}





/* リスト要素
--------------------------------------------------------------------------	*/
/* コンテンツナビ内三角マーク無しの場合 */
div.contentsnav li.first { background-image:none!important;}


/*	3. コンテンツナビゲーション
--------------------------------------------------------------------------	*/
/*	リンクの色の設定	*/

#maincol .boxArea .contentsnav{
	background:transparent url("/support/images/common/contentsnav_search_bg.gif") repeat-x ;
	padding-top:5px;
	width:648px;
	height:33px;
	margin-bottom:16px;
}

#maincol .boxArea .contentsnav .wrap{background-image:none !important;}

#maincol .boxArea .contentsnav .section{background-image:none !important;}

head:first-child+body #maincol .boxArea .contentsnav {
	padding-top:4px;
}

#maincol .boxArea .contentsnav li.first{
	margin-top:2px;
}


/* 製品検索製品無しの場合  */
table.squareArea td.none {
	border:#fff !important;
}



